	@charset "utf-8";
/* CSS Document */


@media (max-width:767px) {
	.mrg30T-768{
		margin-top:30px;
	}

.top_left_nav .list-inline li {
    padding: 5px 10px;
}
	
.top_left_nav .list-inline li a {
    font-size: 9px;
}
	
	
	
.top_right_nav .list-inline li a {
    font-size: 7px;
}
	
	
.navbar-brand > img {
    display: block;
    width: 80px;
    margin-top: 5px;
}

.navbar-inverse .navbar-toggle {
    border-color: #cd0000;
}
	
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #cd0000;
}
	
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgba(205, 0, 0, 0.31);
	}
	
.overlay {
    top: 10px;
	}
	
.overlay h2 {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
    margin-top: 2px;
    font-family: 'Roboto', sans-serif;
}
	
.overlay h1 {
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    margin-top: 1px;
    font-family: 'Roboto', sans-serif;
}
	
.overlay p {
    display: none;
}
	
	
.btn-banner {
   
     margin-right: 0px; 
    
    padding: 4px 12px;
	}

.overlay .tab-content {
    display: none;	
}
	
#rock_dril .headline span {
    font-size: 12px;
}

#rock_dril .headline h1 {
    font-size: 19px;
}
	
#rock_dril .sub-head {

    font-size: 17px;

}
	
#rock_dril p {
    font-size: 14px;
	}

	
#provide .headline h1 {
	 font-size: 19px;
}
	
#provide .headline span {
    font-size: 12px;
}
	
#provide .list-inline li {
    width: 100%;
}
	
#provide .list-inline li a {

    font-size: 15px;


}

	
#rock_dril_wa .headline h1 {
	 font-size: 19px;
}
	
#rock_dril_wa .sub-head {

    font-size: 17px;

}
	
	.left_area img{
		width: 30%
	}
	
	
#rock_dril_wa{
	
	font-family: 'Roboto', sans-serif;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e9e9+0,e9e9e9+90,e9e9e9+90,ffffff+90,ffffff+100 */
background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top, #e9e9e9 0%, #e9e9e9 90%, #e9e9e9 90%, #e9e9e9 90%, #e9e9e9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e9e9e9 0%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e9e9e9 0%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}
	
#made_in .left_area {
    padding: 33px 0 33px 0;
    text-align: center;
}

	
	#made_in .right_area {
    background: url(../img/made-in-1.png) no-repeat left center #e16666;
    background-size: 100%;
    padding: 48px 47px;
    min-height: 150px;
		text-align: center;
}


.top_left_nav .list-inline:first-child  li {
   
    padding: 12px 0;
}

.pad-L{
	
	padding-left: 15px;
}

.pad-R{
	
	padding-right: 15px;
}

.navbar-brand {
   
    padding: 10px 10px;
    }
    
   .navbar-toggle {
   
    margin-top: 2%;
    }
	
	.home #myCarousel .carousel-indicators{
		display:none;
	}
	
}




@media (min-width:768px) and (max-width:991px) {
	.home #myCarousel .carousel-indicators{
		margin-left:-37%;
	}
	
	
	
/*.top_left_nav .list-inline li {
    padding: 5px 2px;
}
	
.top_left_nav .list-inline li a {
    font-size: 7px;
}
	
	
	
.top_right_nav .list-inline li a {
    font-size: 7px;
}*/
	
.navbar-brand > img {
    display: block;
    width: 100px;
    margin-top: 19px;
}
	
.navbar-inverse .navbar-nav > li > a {
    color: #212020;
    font-size: 9px;
    text-transform: uppercase;
}
	
	
.overlay {
    top: 26px;
}
	
.overlay h1 {
    font-size: 25px;
    margin-top: 4px;
    margin-bottom: 0;
	}
.overlay h2 {
    font-size: 21px;
    margin-top: 4px;
    margin-bottom: 0px;
	}
	
.overlay p {
    margin-bottom: 2px;
	}
	
	.overlay .tab-content {
    margin-top: 10px;
}

	.overlay .tab-content {
    margin-top: 10px;
	}
	
.overlay h4 {
    font-size: 15px;
	}
	
.overlay h4 span {
    font-size: 15px;
	}

	
#provide .list-inline li {
    width: 47%;
    margin: 10px 15px 10px 0;
    position: relative;
}
	
	#provide .list-inline li a {
    color: #fff;
    font-size: 11px;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
	
	#rock_dril_wa{
	
	font-family: 'Roboto', sans-serif;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e9e9+0,e9e9e9+90,e9e9e9+90,ffffff+90,ffffff+100 */
background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top, #e9e9e9 0%, #e9e9e9 90%, #e9e9e9 90%, #e9e9e9 90%, #e9e9e9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e9e9e9 0%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e9e9e9 0%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 90%,#e9e9e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

	
	
	
}
	

@media (min-width:992px) and (max-width:1199px) {
/*.top_left_nav .list-inline li {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding: 8px 6px;
    font-weight: bold;
}
	
	.top_left_nav .list-inline li a {
    font-size: 9px;
    color: #fff;
}	
.top_right_nav .list-inline li a {
    font-size: 9px;
}*/
	
.navbar-inverse .navbar-nav>li>a {
    color: #212020;
    font-size: 12px;
    text-transform: uppercase;
}
	

	
	.navbar-brand img{
		width: 150px;
	}
	
	.overlay {
    top: 25px;
	}

.overlay h2 {
    font-size: 25px;

	}
	
.overlay h1 {
    font-size: 30px;
	    margin-top: 12px;
	}
	
.overlay p {
    margin-bottom: 1%;
	}
	
.overlay .tab-content {
    margin-top: 15px;
}
	
#provide .list-inline li a {
    font-size: 15px;
	}
	
	
	
	
	

}


@media only screen and (min-width:1024px) and (max-width:1200px) {



}

@media only screen and (max-width:359px) {
	#rock_dril table tr td{
		font-size:11px;
	}


}

@media only screen and (min-width:360px) and (max-width:768px) {
	#rock_dril table tr td{
		font-size:13px;
	}


}